Loading...
Searching...
No Matches
raptor::hierarchical_interleaved_bloom_filter< data_layout_mode_ >::user_bins Class Reference

Bookkeeping for user and technical bins. More...

`#include <raptor/hierarchical_interleaved_bloom_filter.hpp>`

## Detailed Description

template<seqan3::data_layout data_layout_mode_ = seqan3::data_layout::uncompressed>
class raptor::hierarchical_interleaved_bloom_filter< data_layout_mode_ >::user_bins

Bookkeeping for user and technical bins.

The documentation for this class was generated from the following file:

- hierarchical_interleaved_bloom_filter.hpp